@media (max-width:600px) {
    .post-card-01 {
        border: 1px solid #fff;
        border-radius: 3vw;
        box-shadow: 1px 4px 8px rgb(0, 0, 0, 0.35);
    }
    .post-card-01:hover {
        box-shadow: 1px 4px 8px rgb(0, 0, 0, 0.35);
    }
    .post-card-01 figure img {
        border-radius: 3vw 3vw 0 0;
    }
    .post-card-01 figure figcaption {
        padding: 6vw 4vw;
    }
    .post-card-01 figure figcaption h3 {
        font-size: calc(var(--post_card_title_font_size)*0.22vw);
        margin-bottom: 2vw;
    }
    .post-card-01 figure figcaption p {
        font-size: calc(var(--post_card_text_font_size)*0.22vw);
    }
  
}